jboss-user
[Arriba] [Todas las Listas]

[jboss-Usuario] [JBoss Herramientas] - Puede no capaz de crear proyecto

To: User development <jboss-user@xxxxxxxxxxxxxxx>
Subject: [jboss-Usuario] [JBoss Herramientas] - Puede no capaz de crear proyecto de web dinámica con JBoss herramientas
From: Anitha Ramaiah <do-not-reply@xxxxxxxxx>
Date: Thu, 15 Sep 2011 01:55:08 -0400
Auto-submitted: yes
Delivery-date: Thu, 15 Sep 2011 01:55:48 -0400
Envelope-to: traductor@xxxxxxxxxxx
List-archive: <http://lists.jboss.org/pipermail/jboss-user>
List-help: <mailto:jboss-user-request@lists.jboss.org?subject=help>
List-id: The JBoss User main mailing list <jboss-user.lists.jboss.org>
List-post: <mailto:jboss-user@lists.jboss.org>
List-subscribe: <https://lists.jboss.org/mailman/listinfo/jboss-user>, <mailto:jboss-user-request@lists.jboss.org?subject=subscribe>
List-unsubscribe: <https://lists.jboss.org/mailman/listinfo/jboss-user>, <mailto:jboss-user-request@lists.jboss.org?subject=unsubscribe>
Reply-to: The JBoss User main mailing list <jboss-user@xxxxxxxxxxxxxxx>
Sender: jboss-user-bounces@xxxxxxxxxxxxxxx
*Anitha *Ramaiah [*http://Comunidad.*jboss.*org/Personas/*krranitha] creó la discusión

"Puede no capaz de crear proyecto de web dinámica con *JBoss herramientas"

para ver la discusión, visita: *http://comunidad.*jboss.*org/Mensaje/626600#626600

--------------------------------------------------------------
*Hi Todo,

estoy utilizando *GateIn con *JBoss AS. Ahora para desarrollar *portlets, probé instalar *JBoss Herramientas en *Eclipse Helios, pero todos mis esfuerzos en *vein. Complacer encontrar los métodos que seguí para instalar *JBoss Herramientas y los errores conseguía. Complacer ayudarme *asap.

Utilizando actualiza sitio   -  ‘no puede conectar al *repository’
*Offline la instalación que utiliza *zip archivo  - ‘la operación no puede ser completada, perdiendo la dependencia’
Añade un archivo de vínculo en el *dropins carpeta en *eclipse  -  *Didn’*t reconoce *JBoss *portlet
Copia *paste todas las  características y *plugin de *JBoss Herramientas *zip a *eclipse características y *plugins.
 
Esto es la última opción que probé. Después de que esto soy capaz de crear un proyecto de web con *portlet facetas, pero consiguiendo un error como 
'Un o más *constraints no ha sido satisfecho,no Puede instalar faceta de proyecto *Java 1.5. Alguna versión de esta faceta de proyecto es ya instalado'. De *JBIDE-7293 
(*https://asuntos.*jboss.*org/*browse/*JBIDE-7293), vine para saber que *seam la característica es requerida para *portlet. Desde entonces copio *pasted todas las  características y *plugins, pienso que *seam también tendría que ser instalado. Así que complacer ayudarme en resolver esto.

Estoy tachando mi cabeza para más que 2 días...

*Thanks,
*Anitha.*R
--------------------------------------------------------------

Respuesta a este mensaje por ir a Comunidad
[*http://comunidad.*jboss.*org/Mensaje/626600#626600]

Empieza una discusión nueva en *JBoss Herramientas en Comunidad
[*http://comunidad.*jboss.*org/Escoge-contenedor!Entrada.*jspa?*contentType=1&*containerType=14&contenedor=2128]

Anitha Ramaiah [http://community.jboss.org/people/krranitha] created the discussion

"Cannot able to create dynamic web project with JBoss tools"

To view the discussion, visit: http://community.jboss.org/message/626600#626600

--------------------------------------------------------------
Hi All,

I am using GateIn with JBoss AS. Now for developing portlets, I tried installing JBoss Tools in Eclipse Helios, but all my efforts in vein. Please find the methods that I followed for installing JBoss Tools and the errors I got. Please help me asap.

Using update site   -  ‘cannot connect to the repository’
Offline installation using zip file  - ‘operation cannot be completed, missing dependency’
Add a link file in the dropins folder in eclipse  -  Didn’t recognize JBoss portlet
Copy paste all features and plugin from JBoss Tools zip to eclipse features and plugins.
 
This is the last option that I tried. After this I am able to create a web project with portlet facets, but getting an error as 
'One or more constraints have not been satisfied,Cannot install project facet Java 1.5. Some version of this project facet is already installed'. From 
JBIDE-7293 (https://issues.jboss.org/browse/JBIDE-7293), I came to know that seam feature is required for portlet. Since I copy pasted all features and plugins, I think that seam should also be installed. So please help me in resolving this.

I am scratching my head for more than 2 days...

Thanks,
Anitha.R
--------------------------------------------------------------

Reply to this message by going to Community
[http://community.jboss.org/message/626600#626600]

Start a new discussion in JBoss Tools at Community
[http://community.jboss.org/choose-container!input.jspa?contentType=1&containerType=14&container=2128]

_______________________________________________
*jboss-Usuario *mailing lista
*jboss-user@xxxxxxxxxxxxxxx
*https://listas.*jboss.*org/*mailman/*listinfo/*jboss-Usuario
_______________________________________________
jboss-user mailing list
jboss-user@xxxxxxxxxxxxxxx
https://lists.jboss.org/mailman/listinfo/jboss-user
<Anterior por Tema] Tema Actual [Siguiente por Tema>